## golang-github-vultr-govultr 0.1.4+git20190904.cb344cc

=== debian/changelog ===
golang-github-vultr-govultr (0.1.4+git20190904.cb344cc-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 08 Dec 2019 21:02:32 +0000

golang-github-vultr-govultr (0.1.4+git20190904.cb344cc-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 10 Sep 2019 20:42:39 +0000
