=== debian/control ===
Source: golang-github-vultr-govultr
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.3.0
Homepage: https://github.com/vultr/govultr
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vultr-govultr
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vultr-govultr.git
XS-Go-Import-Path: github.com/vultr/govultr
Testsuite: autopkgtest-pkg-go

Package: golang-github-vultr-govultr-dev
Architecture: all
Depends: ${misc:Depends}
Description: Vultr Go API client
 This package contains the official Vultr Go client. GoVultr allows
 one to interact with the Vultr V1 API.
 .
 Vultr uses a PAT (Personal Access token) to interact/authenticate
 with the APIs. An API Key can be generated and acquired from the API
 menu in settings.
