## golang-github-vultr-govultr 0.4.2

=== debian/changelog ===
golang-github-vultr-govultr (0.4.2-2) unstable; urgency=medium

  * Add golang-github-hashicorp-go-retryablehttp-dev to Depends:.
  * Add myself to Uploaders.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Mon, 06 Jul 2020 15:58:39 +1200

golang-github-vultr-govultr (0.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 21 Jun 2020 17:24:16 +0200
