=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 11),
+Uploaders: Thorsten Alteholz <debian@alteholz.de>,
+           Michael Hudson-Doyle <mwhudson@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-any
-Standards-Version: 4.3.0
+               golang-any,
+               golang-github-hashicorp-go-retryablehttp-dev
+Standards-Version: 4.5.0
 Homepage: https://github.com/vultr/govultr
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vultr-govultr
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vultr-govultr.git
@@ -15,7 +17,7 @@
 
 Package: golang-github-vultr-govultr-dev
 Architecture: all
-Depends: ${misc:Depends}
+Depends: golang-github-hashicorp-go-retryablehttp-dev, ${misc:Depends}
 Description: Vultr Go API client
  This package contains the official Vultr Go client. GoVultr allows
  one to interact with the Vultr V1 API.
