## golang-github-vultr-govultr 2.17.2

=== debian/changelog ===
golang-github-vultr-govultr (2.17.2-2) unstable; urgency=medium

  * Team upload
  * Add new 01-fix-32bit-overflows.patch to avoid tests overflowing on 32-bit
    archs

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 22 Oct 2022 14:40:26 +0000

golang-github-vultr-govultr (2.17.2-1) unstable; urgency=medium

  * Team upload

  [ Daniel Swarbrick ]
  * New upstream release
  * Add new build-dep golang-github-google-go-querystring-dev
  * Replace dh-golang with dh-sequence-golang
  * Bump Standards-Version to 4.6.1 (no changes)
  * Change Section to golang
  * Add Multi-Arch: foreign

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 22 Oct 2022 13:43:11 +0000
