=== debian/control ===
Source: golang-github-vultr-govultr
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>,
           Michael Hudson-Doyle <mwhudson@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-google-go-querystring-dev,
               golang-github-hashicorp-go-retryablehttp-dev,
Standards-Version: 4.6.1
Homepage: https://github.com/vultr/govultr
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vultr-govultr
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vultr-govultr.git
XS-Go-Import-Path: github.com/vultr/govultr
Testsuite: autopkgtest-pkg-go

Package: golang-github-vultr-govultr-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-google-go-querystring-dev,
         golang-github-hashicorp-go-retryablehttp-dev,
         ${misc:Depends},
Description: Vultr Go API client
 This package contains the official Vultr Go client. GoVultr allows
 one to interact with the Vultr V1 API.
 .
 Vultr uses a PAT (Personal Access token) to interact/authenticate
 with the APIs. An API Key can be generated and acquired from the API
 menu in settings.
